Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001976TestLinkUser Interface Generalpublic2009-01-10 01:322010-10-09 08:01
Reporternoelob 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 2 
Fixed in Version1.9 RC 1 
Summary0001976: Tree does not automatically refresh
DescriptionI've upgrqaded from 1.7.4 to 1.8 RC2. My configuration is set like this :

$g_spec_cfg->automatic_tree_refresh = ENABLED;

When I rename a test case, the tree does not refresh automatically
Additional Informationcustom_config.inc.php contains the following tree-related configuration:

$tlCfg->treemenu_type = 'LAYERSMENU';
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFirefox 2.0.0.19 on Ubuntu
PHP Version5
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0011796)
fman (administrator)
2010-10-09 08:01

Release 1.9 RC1

- Issue History
Date Modified Username Field Change
2009-01-10 01:32 noelob New Issue
2009-01-10 01:32 noelob Browser => Firefox 2.0.0.19 on Ubuntu
2009-01-10 01:32 noelob PHP Version => 5
2010-09-12 12:36 fman Status new => resolved
2010-09-12 12:36 fman Fixed in Version => 1.9 RC 1
2010-09-12 12:36 fman Resolution open => fixed
2010-09-12 12:36 fman Assigned To => fman
2010-10-09 08:01 fman Note Added: 0011796
2010-10-09 08:01 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker